Subject: Re: [dispatch] new draft: draft-winterbottom-dispatch-locparam-02.txt

From: <[email-masked]>
Date: Thu, 9 Feb 2017 13:46:34 +0000

Thank you Roland for this activity. From the ETSI M493 point of view, the differentiation of network-provided and user-provided location values would be a great relief, especially for the public safety answering points (PSAPs), but also for the SIP proxies which have to construct the Geolocation header with multiple location values from different sources. This would help to meet the requirements from regulation.

Kind regards

Albrecht

_____________________________________________
Von: Jesske, Roland
Gesendet: Donnerstag, 19. Januar 2017 16:00
An: [email-masked]'
Betreff: new draft: draft-winterbottom-dispatch-locparam-02.txt

Dear all,
now I have taken the task to proceed with James draft on the "Location Source Parameter for the SIP Geolocation".
This is needed to support ETSI the work as part of their M/493 stage-3 document. They would like to finalize their work mid of 2017.

https://tools.ietf.org/html/draft-winterbottom-dispatch-locparam-02

There was one comment on the list: https://www.ietf.org/mail-archive/web/dispatch/current/msg06193.html  which I have addressed within the new draft.

Thank you and Best Regards

Roland

Mit freundlichen Grüßen

Roland Jesske
Deutsche Telekom Technik GmbH
Fixed Mobile Engineering Deutschland
Roland Jesske
FMED93-5
Heinrich-Hertz-Straße 3-7, 64295 Darmstadt
+49 6151 58-12766 (Tel.)
+49 6151 58-13395 (Fax)
+49 171 8618-445 (Mobil)
http://www.telekom.com

Erleben, was verbindet.
 < OLE-Objekt: Picture (Device Independent Bitmap) >> 

Pflichtangaben gemäß § 35 a GmbHG
www.telekom.de/pflichtangaben-dttechnik
Große Veränderungen fangen klein an - Ressourcen schonen und nicht jede E-Mail drucken.

---

From: <[email-masked]>
Date: Thu, 9 Feb 2017 15:53:19 +0000

+1

De : dispatch [mailto:[email-masked]] De la part de [email-masked]
Envoyé : jeudi 9 février 2017 14:47
À : [email-masked]; [email-masked]
Objet : Re: [dispatch] new draft: draft-winterbottom-dispatch-locparam-02.txt

Kind regards

Albrecht

Dear all,

Roland

Mit freundlichen Grüßen

Roland Jesske

Erleben, was verbindet.

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Andy Hutton <[email-masked]>
Date: Fri, 10 Feb 2017 10:11:16 +0000

This issue has arisen in a number of conversations I am currently having
regarding location provision from private networks.

I would also like to see this draft progress.

Regards
Andy

On Thu, Feb 9, 2017 at 1:46 PM, <[email-masked]> wrote:

> Thank you Roland for this activity. From the ETSI M493 point of view, the
> differentiation of network-provided and user-provided location values would
> be a great relief, especially for the public safety answering points
> (PSAPs), but also for the SIP proxies which have to construct the
> Geolocation header with multiple location values from different sources.
> This would help to meet the requirements from regulation.
>
>
> Kind regards
>
> Albrecht
>
>
> *Von:* Jesske, Roland
> *Gesendet:* Donnerstag, 19. Januar 2017 16:00
> *An:* [email-masked]'
> *Betreff:* new draft: draft-winterbottom-dispatch-locparam-02.txt
>
>
> Dear all,
> now I have taken the task to proceed with James draft on the “Location
> Source Parameter for the SIP Geolocation”.
> This is needed to support ETSI the work as part of their M/493 stage-3
> document. They would like to finalize their work mid of 2017.
>
> *https://tools.ietf.org/html/draft-winterbottom-dispatch-locparam-02*
> <https://tools.ietf.org/html/draft-winterbottom-dispatch-locparam-02>
>
> There was one comment on the list:
> *https://www.ietf.org/mail-archive/web/dispatch/current/msg06193.html*
> <https://www.ietf.org/mail-archive/web/dispatch/current/msg06193.html>
> which I have addressed within the new draft.
>
> +49 6151 58-12766 <+49%206151%205812766> (Tel.)
> +49 6151 58-13395 <+49%206151%205813395> (Fax)
> +49 171 8618-445 <+49%20171%208618445> (Mobil)
> *http://www.telekom.com* <http://www.telekom.com>
>
> *Erleben, was verbindet.*
>
>
>
>
> *Pflichtangaben gemäß § 35 a GmbHG *
> *www.telekom.de/pflichtangaben-dttechnik*
> <http://www.telekom.de/pflichtangaben-dttechnik>
> *Große Veränderungen fangen klein an **–** Ressourcen schonen und nicht
> jede E-Mail drucken.*
>
>
>
>
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch
>
>

---

From: "Dawes, Peter, Vodafone Group" <[email-masked]>
Date: Fri, 10 Feb 2017 16:11:34 +0000

+1

One comment, the draft contains the text "Thus it is intended to use this parameter in trust domains where Spec(T) as described in [RFC3325] exists only." but does not define a Spec(T) instance. I think the draft needs to say something about what would be a suitable Spec(T).

Regards,
Peter

From: dispatch [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: 09 February 2017 15:53
To: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [dispatch] new draft: draft-winterbottom-dispatch-locparam-02.txt

+1

De : dispatch [mailto:[email-masked]] De la part de [email-masked]<mailto:[email-masked]>
Envoyé : jeudi 9 février 2017 14:47
À : [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Objet : Re: [dispatch] new draft: draft-winterbottom-dispatch-locparam-02.txt

Thank you Roland for this activity. >From the ETSI M493 point of view, the differentiation of network-provided and user-provided location values would be a great relief, especially for the public safety answering points (PSAPs), but also for the SIP proxies which have to construct the Geolocation header with multiple location values from different sources. This would help to meet the requirements from regulation.

Kind regards

Albrecht

Dear all,

Roland

Mit freundlichen Grüßen

Roland Jesske

Erleben, was verbindet.

Thank you.

---

From: <[email-masked]>
Date: Sat, 11 Feb 2017 16:37:18 +0000

I am supportive of this draft - it will help UK PSAPs to clearly know the origin of any location information received.   Thanks

+1

Kind regards

Albrecht

Dear all,

Roland

Mit freundlichen Grüßen

Roland Jesske

Erleben, was verbindet.

Thank you.

---

From: "Asveren, Tolga" <[email-masked]>
Date: Mon, 13 Feb 2017 10:11:13 +0000

I also support moving this work forward.

It also would make sense to mention about possibility of Geolocation header to be used during signature generation in the context of RFC4474bis. If there is agreement, I can provide relevant text.

Thanks,
Tolga

From: dispatch [mailto:[email-masked]] On Behalf Of Dawes, Peter, Vodafone Group
Sent: Friday, February 10, 2017 11:12 AM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [dispatch] new draft: draft-winterbottom-dispatch-locparam-02.txt

+1

Regards,
Peter

From: dispatch [mailto:[email-masked]] On Behalf Of [email-masked]<mailto:[email-masked]>
Sent: 09 February 2017 15:53
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [dispatch] new draft: draft-winterbottom-dispatch-locparam-02.txt

+1

Kind regards

Albrecht

Dear all,

Roland

Mit freundlichen Grüßen

Roland Jesske

Erleben, was verbindet.

Thank you.

---

From: Brian Rosen <[email-masked]>
Date: Wed, 22 Feb 2017 11:35:24 -0500

The location is a PIDF-LO, which has a <provided-by> element.  That tells you who created the location information.

This mechanism describes who put it in the SIP signaling, which of course is different.

However, the text doesn’t say why the <provided-by> is not sufficient for the purpose.

In general, it’s more useful to understand who created the information and less interesting to know who added it.

Brian

> On Feb 13, 2017, at 5:11 AM, Asveren, Tolga <[email-masked]> wrote:
> 
> From: dispatch [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Dawes, Peter, Vodafone Group
> To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> One comment, the draft contains the text “Thus it is intended to use this parameter in trust domains where Spec(T) as described in [RFC3325] exists only.” but does not define a Spec(T) instance. I think the draft needs to say something about what would be a suitable Spec(T).
>  
> Regards,
> Peter
>  
> From: dispatch [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of [email-masked] <mailto:[email-masked]>
> To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> De : dispatch [mailto:[email-masked] <mailto:[email-masked]>] De la part de [email-masked] <mailto:[email-masked]>
> À : [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> An: [email-masked] <mailto:[email-masked]>'
> now I have taken the task to proceed with James draft on the “Location Source Parameter for the SIP Geolocation”. 
> https://tools.ietf.org/html/draft-winterbottom-dispatch-locparam-02 <https://tools.ietf.org/html/draft-winterbottom-dispatch-locparam-02>
>  
> There was one comment on the list: https://www.ietf.org/mail-archive/web/dispatch/current/msg06193.html <https://www.ietf.org/mail-archive/web/dispatch/current/msg06193.html>  which I have addressed within the new draft.
>  
> http://www.telekom.com <http://www.telekom.com/>
>  
> ERLEBEN, WAS VERBINDET. 
> 
>  
> 
> 
> www.telekom.de/pflichtangaben-dttechnik <x-msg://108/www.telekom.de/pflichtangaben-dttechnik>
> Große Veränderungen fangen klein an – Ressourcen schonen und nicht jede E-Mail drucken.
>  
>  
>  
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/dispatch <https://www.ietf.org/mailman/listinfo/dispatch>